iPhone

Update Your iPhone, iPad Immediately To Prevent Hacking

Apple earlier this week launched its latest iOS version for iPhone users that allows them to unlock their iPhone with Face ID with a face mask on. Now, the government has issued an advisory, asking iPhone users to update their smartphones as soon as possible in order to save themselves from “multiple vulnerabilities found in Apple products.” In an advisory issued by the CERT-In, the country’s computer emergency response team, the advisory was issued on March 17, and rates the severity rating as “high” for these multiple vulnerabilities.

The advisory said that the vulnerabilities found in Apple products allow an attacker to gain elevated privileges and execute arbitrary code on an affected user’s iPhone, and disclose sensitive information and bypass security restrictions on the targeted system. The release said that these vulnerabilities exist in Apple products due to memory initialisation issue, out-of-bounds read, out-of-bounds write, memory corruption, type confusion issue, use after free, null pointer dereference, authentication issue, cookie management issue, validation issue in the handling of symlinks, permissions issue, buffer overflow, memory consumption issue, access issue and user interface issue.

ALSO READ: Apple Releases iOS 15.4: Update Your iPhone Right Now To Unlock With Face ID Without Opening Mask

A remote attacker could exploit these vulnerabilities by persuading the victim to open a specially crafted file or application. CERT-In said that successful exploitation of these vulnerabilities could allow the attacker to gain elevated privilege and execute arbitrary code in a victim’s Apple device and bypass the security system in place.

The advisory also listed the affected Apple software versions. These included iOS and iPad versions older than iOS 15.4, WatchOS older than 8.5, Apple tvOS older than 15.4, Apple iTunes for Windows version 12.12.3, macOS older than Monterey 12.3, Apple TV software older than 7.9, Logic Pro X older than 10.7.3, and Apple Xcode version older than 13.3.

WATCH VIDEO: Apple iPhone SE 2022 Launched At Rs 43,900: India Availability, Specs And All Details

ALSO READ: How To Unlock Your iPhone While Wearing A Face Mask Using Face ID

If you are an Apple user and still haven’t updated to iOS 15.4, it is advised that you do it as soon as possible! Apple iOS 15.4 was recently launched with several important features like the ability to unlock iPhone with Face ID when you have a face mask on, a new voice for Siri, and more improvements.

Read all the Latest News , Breaking News and Ukraine-Russia War Live Updates here.

Related Articles

Leave a Reply

Your email address will not be published.

Back to top button